GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
file.c File Reference
`#include "src/core/support/file.h"`
`#include <errno.h>`
`#include <string.h>`
`#include <grpc/support/alloc.h>`
`#include <grpc/support/log.h>`
`#include <grpc/support/string_util.h>`

## Functions
gpr_slice | gpr_load_file (const char *filename, int add_null_terminator, int *success)

## Function Documentation

gpr_slice gpr_load_file | ( | const char * | filename,
|  | int | add_null_terminator,
|  | int * | success
| ) |  |